.ui-icon-flag-attach
{
	background: url('images/flagattach-3.png');
	height: 32px;
	border-radius: 0 0 0 0 !important;
	background-clip: border-box;
	background-color: transparent;
	background-position: 50% 50% ;
	background-repeat: no-repeat;
	background-size: 32px 32px;
	margin-top: -1.25em !important;
	margin-right: -0.32em !important;
}
.ui-icon-flagged
{
	background: url('images/flag.png');
	height: 25px;
	border-radius: 0 0 0 0 !important;
	background-clip: border-box;
	background-color: transparent;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 11px 20px;
	margin-top: -1.25em !important;
	margin-right: -0.32em !important;
}
.ui-icon-attachment
{
	background: url('images/attachment.png');
	height: 25px;
	border-radius: 0 0 0 0 !important;
	background-clip: border-box;
	background-color: transparent;
	background-position: 68% 50%;
	background-repeat: no-repeat;
	background-size: 11px 20px;
	margin-top: -1.25em !important;
	margin-right: -0.32em !important;
}
.ui-icon-clock
{
	background: url('images/calendar.png');
	height: 25px;
	border-radius: 0 0 0 0 !important;
	background-clip: border-box;
	background-color: transparent;
	background-position: 49% 50%;
	background-repeat: no-repeat;
	background-size: 18px 18px;
	margin-top: -1.25em !important;
	margin-right: -0.32em !important;
}
.nav-bottom-custom .ui-btn .ui-btn-inner
{
	padding-top: 40px !important;
}
.nav-bottom-custom .ui-btn .ui-icon
{
	border-radius: 0 0 0 0 !important;
	box-shadow: none !important;
	height: 26px !important;
	margin-left: -12px !important;
	width: 26px !important;
}
#NavMail .ui-icon
{
	background: url('images/inbox.png');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}
#NavCalendar .ui-icon
{
	background: url('images/calendar.png');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 23px 25px;
}
#NavContacts .ui-icon
{
	background: url('images/contacts.png');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 24px 21px;
}
#NavContactsTwo .ui-icon
{
	background: url('images/contacts-two.png');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 32px 21px;
}
#NavTasks .ui-icon
{
	background: url('images/tasks.png');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 18px 19px;
}
#NavNotes .ui-icon
{
	background: url('images/notes.png');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}
#NavLogout .ui-icon
{
	background: url('images/lock.png');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 20px 24px;
}
#NavBack .ui-icon
{
	background: url('images/compose.png');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}
#NavNew .ui-icon
{
	background: url('images/new.png');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}
